@charset "utf-8";
/* 集团官网公共部分 CSS Document */

body{
	width: 100%;
	overflow-x: hidden;
	background-color: #ffffff;
}
.fl{
	float: left;
}
.fr{
	float: right;
}


/*顶部公共区域 begin*/
.BDJTpublicTopPart{
	width: 100%;
	background-color: #ffffff;
	position: relative;
	
}
	/*顶部*/
	.BDJTpublicTop{
		width: 1280px;
		height: 100px;
		margin: 0 auto;
		overflow: hidden;
	}
		/*企业logo*/
		.BDJTlogo{
			width: 272px;
			height: 68px;
			margin-top: 16px;
			float: left;
			margin-right: 40px;
		}

		/*一级导航*/
		.navBtnUl{
			float: left;
			width: 780px;
			height: 100px;
			overflow: hidden;
		}
			.navBtnUl>li{
				float: left;
				width: 110px; 
				height: 100px;
			}
			.navBtnUl>li a{
				width: 100%;
				height: 100px;
				font-size: 18px;
				line-height: 100px;
				color: #000000;
				text-align: center;
				background-color: transparent;
			}
			.navBtnUl>li a:hover{
				font-weight: bold;
				color: #e3c392;
				cursor: pointer;
			}
		/*左侧搜索*/
		.BDJTsearch{
			width: 180px;
			height: 30px;
			margin-top: 35px;
			overflow: hidden;
			background-color: #f0eeef;	
		}
			.BDJTsearch input{	
				display: block;
				width: 150px;
				height: 30px;
				border: none;
				font-size: 14px;
				line-height: 30px;
				color: #9b999a;
				background-color: #f0eeef;
				text-indent: 10px;
				outline: none;
			}
			.BDJTsearch a{
				width: 30px;
				height: 30px;
				background-image: url(../images/search.png);
				background-repeat: no-repeat;
				background-position: center;
			}
			.BDJTsearch a:hover{
				cursor: pointer;
			}

		/*PC端隐藏,用于移动端展示一级导航内容*/
		.showText{
			display: none;
		}

	/*二级导航*/
	.sedNavPart{
		width: 100%;
		background-image: url(../images/bgop1.png);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		padding: 20px 0;
		position: absolute;
		top: 100px;
		display: none;
		z-index: 9999;
		border-bottom: 4px solid #e3c392;
	}
		.navBtnUlSED{
			width: 100%;
			
		}
			.navBtnUlSED>li{
				display: block;
				width: 50%;
				height: 20px;
				overflow: hidden;
				margin: 0 auto;
				
			}
				.navBtnUlSED>li a{
					width: 150px;
					font-size: 16px;
					color: #1a1a1a;
					line-height: 20px;
					text-align: left;
					text-indent: 10px;
					float: left;
					border-left: 4px solid #e3c392;
				}
				.navBtnUlSED>li a:hover{
					font-weight: bold;
					color: #e3c392;
					cursor: pointer;
				}
/*顶部公共区域 end*/


/*公共版块，网站导航列表 begin*/
.New_public_botNav{
	width: 100%;
	background-color: #ffffff;
	padding: 30px 0;
} 
	.New_public_botNavC{
		width: 1280px;
		margin: 0 auto;
		overflow: hidden;
	}	
		.New_public_botNavC>div{
			float: left;
		}
		.New_navLine{
			width: 1px;
			height: 120px;
			background-color: #a1a1a1;
			margin: 60px 30px 0 30px;
		}
		.New_navLineTr{
			width: 1px;
			height: 120px;
			background-color: transparent;
			margin: 60px 30px 0 30px;
		}
		.New_navList{
			width: 274px;	
		}
			.New_navListT{
				width: 100%;
				height: 60px;
				font-size: 20px;
				color: #000000;
				line-height: 60px;
				font-weight: bold;
			}
			.New_navListUL{
				width: 100%;
				overflow: hidden;
			}
			.New_navListUL>a{
				width: 50%;
				height: 40px;
				display: block;
				float: left;
				font-size: 16px;
				line-height: 40px;
				color: #000000;
			}
			.New_navListUL>a:hover{
				color: #ff0000;
				font-weight: bold;
				text-decoration: underline;
				cursor: pointer;
			}

/*公共版块，网站导航列表 end*/


/*底部公共部分 begin*/
.BDJTpublic_botb{
	width: 100%;
	background-color: #282828;
	padding: 40px 0px;
}
	.BDJTpublic_bot{
		width: 1280px;
		overflow: hidden;
		margin: 0 auto;
	}

		/*二维码显示区域 begin */
		.new_BDJTpublic_botl{
			width: 485px;
			float: left;
			overflow: hidden;
		}
		.new_BDJTpublic_botl>div{
			float: left;
			width: 100px;
			height: 130px;
			margin: 0 10px;
		}
		.new_BDJTpublic_botl>div img{
			width: 100px;
			height: 100px;
		}

		.new_BDJTpublic_botl>div h1{
			width: 100px;
			font-size: 16px;
			color: #e3c392;
			line-height: 30px;
			text-align: center;
		}
		/*二维码显示区域 end*/

		/*底部搜索栏，PC端隐藏*/
		.mobile_BDJTsearch{
			display: none;
		}


		/*站内导航 begin */

		.BDJTpublic_botr{
			width: 780px;
		/*	background-color: beige;*/
		}
			.botnav{
				width: 780px; 
				height: 16px;
				overflow: hidden;
				margin-top: 10px;
				margin-bottom: 20px;
			}
				.botnav a{
					display: block;
					float: right;
					padding: 0 14px;
					height: 16px;
					font-size: 16px;
					line-height: 16px;
					color: #e3c392;
					border-left: solid 2px #e3c392;
					text-align: center;

				}
				.botnav a:first-child{
					padding-right: 0;
				}
				.botnav a:last-child{
					border-left: none;
				}

				.botnav a:hover{
					font-weight: bold;
					text-decoration: underline;
					cursor: pointer;
				}
		/*站内导航 end */

		/*底部信息 begin */
		.botmsg{
			width: 780px;
			height: 30px;
			overflow: hidden;
		}
			.botmsg p{
				float: right;
				height: 30px;
				font-size: 14px;
				color: #e3c392;
				line-height: 30px;
				margin-left: 10px;
				overflow: hidden

			}
				.botmsg p a{
					float: right;
					font-size: 14px;
					color: #e3c392;
					line-height: 30px;
					margin-left: 10px;

				}
				.botmsg p a:hover{
					cursor: pointer;
					text-decoration: underline;
				}

				.botmsg p img{
					float: left;
					width: 24px;
					margin-top: 2px;

				}
		/*底部信息 end */


		.botnavcopy{
			width: 780px;
			height: 30px;
			font-size: 14px;
			color: #e3c392;
			text-align: right;
			line-height: 30px;
		}


/*底部公共部分 end*/



/*二级页面公共banner*/

.BDJTPUBimg{
	width: 1920px;
	height: 360px;
	position: relative;
	left: 50%;
	margin-left: -960px;
}

	.BDJTPUBimg img{
		width: 1920px;
		height: 360px;
		position: relative;
		left: 50%;
		margin-left: -960px;
	}



/*二级页面公共部分--小标题*/

.BDJTPUBtitle{
	width: 1280px;
	height: 20px;
	margin: 24px auto;
	overflow: hidden;
}
	.BDJTPUBtitle img{
		width: 14px;
		margin-top: 2px;
		margin-right: 10px;
	}

	.BDJTPUBlink{
		height: 20px;
		font-size: 16px;
		color: #4d4852;
		line-height: 20px;
		text-indent: 10px;
		background-image: url(../images/icon8.png);
		background-position: center left;
		background-repeat: no-repeat;
		margin-right: 10px;
	}
	.BDJTPUBtitle a:hover{
		color: #e3c392;
		font-weight: bold;
		cursor: pointer;
	}
	.BDJTPUBlink2{
		height: 20px;
		font-size: 16px;
		color: #4d4852;
		line-height: 20px;
		text-indent: 10px;
		margin-right: 10px;
	}
	.BDJTPUBtitle > a:nth-of-type(3){
		width: 1000px;		
		overflow: hidden;       /* 隐藏溢出内容 */
 		white-space: nowrap;    /* 强制文本不换行 */
  		text-overflow: ellipsis; /* 溢出时显示省略号 */

	}

/*二级页面主体*/
.BDJTPUBNAV{
	width: 1280px;
	border-top: solid 1px #dadada;
	margin: 0px auto 30px auto;
	overflow: hidden; 
}
	/*二级页面-侧边导航*/
	.BDJTPUBNAVle{
		width: 320px;
		border-left: solid 1px #dadada;
		border-right: solid 1px #dadada;
	}
		/*二级页面-侧边导航首行*/
		.BDJTPUBNAVleT{
			width: 320px;
			height: 110px;
			overflow: hidden;
			border-bottom: solid 1px #dadada;
		}
			.BDJTPUBNAVleT1{
				width: 4px;
				height: 50px;
				background-color: #444444;
				margin-top: 30px;
			}
			.BDJTPUBNAVleT2{
				height: 50px;
				margin-left: 30px;
				margin-top: 30px;
			}
			.BDJTPUBNAVleT2 p{
				height: 26px;
				font-size: 26px;
				line-height: 26px;
				color: #444444;
			}
			.BDJTPUBNAVleT2 span{
				height: 24px;
				font-size: 16px;
				line-height: 24px;
				color: #888888;
			}
		/*二级页面-侧边导航其他*/
		.BDJTPUBNAVleulbox{
			width: 320px;
		}
			.BDJTPUBNAVul{
				width: 320px;
			}
				.BDJTPUBNAVul>a:hover{
					color: #e3c392;
					cursor: pointer;
				}
				.BDJTPUBNAVulT{
					width: 320px;
					height: 60px;
					font-size: 20px;
					color: #4d4852;
					line-height: 60px;
					border-bottom: solid 1px #dadada;
					text-indent: 110px;
				}

	/*二级页面-右侧公共部分*/
	.BDJTaboutus11{
		width: 930px;
		margin-top: 30px;
	}

		/*翻页按钮样式*/
		.BDJTnewzhulbtn{
			width: 720px;		
			height: 50px;
/*			background-color: #ebebeb;*/
			padding-top: 10px;
			margin: 30px auto 0 auto;
		}
			.BDJTnewzhulbtnbox{
				width: 530px;
				height: 30px;
				overflow: hidden;
				margin: 0 auto;

			}
				.BDJTnewzhulbtnbox div{
					width: 60px;   /*60px*/
					height: 30px;
					float: left;
					margin: 0 5px;
					font-size: 14px;
					color: #4e4e4e;
					line-height: 30px;
					text-align: center;
				}

/*				.BDJTnewzhulbtnbox > div:nth-child(n+3):nth-child(-n+7){
					width: 40px;
				}*/
				.BDJTnewzhulbtnbox > div:nth-child(5){
					width: 60px;
				}
				.BDJTnewzhulbtnbox > div:nth-child(6) {
					width: 120px;
				}
					.BDJTnewzhulbtnbox > div:nth-child(6) input {
						width: 40px;
						border: 1px solid #999;
					}
					.BDJTnewzhulbtnbox > div:nth-child(6) button {
						color: #0056b3;
						border: none;
						cursor: pointer;
					}

				.BDJTnewzhulbtnbox select{
					background-color: #ebebeb;
				}
				.BDJTnewzhulbtnbox div:hover{
					cursor: pointer;
					background-color: #e3c392;
					color: #ffffff;
				}










/*搜索结果*/
.BDJTsearchRE{
	width: 1280px;
	margin: 0 auto 30px auto;
	border-top: solid 2px #e3c392;
}
	.searchreImg{
		width: 1280px;
		margin-top: 20px;
	}
	.searchreT{
		width: 1280px;
		height: 40px;
		font-size: 18px;
		color: #4d4852;
		text-align: right;
		line-height: 40px;
		margin: 0 auto;
	}
	.searchreT span{
		display: inline;
		color: #e3c392;
		padding: 0 6px;
	}

	.searchrebox{
		width: 1280px;
	}
		.searchre1{
			width: 1280px;
			border-bottom: solid 2px #e7e7e7;
			padding: 20px 0;
		}
		.searchre1:last-child{	
			border-bottom: solid 2px transparent;
		}
		.searchre1:hover{
			cursor: pointer;
			box-shadow: 2px 2px 5px #888888;
		}

			.searchre1 h1{
				width: 1280px;
				height: 40px;
				font-size: 24px;
				color: #474545;
				line-height: 40px;
				overflow: hidden;
				white-space: nowrap;   /* 强制文本在一行内显示，不换行 */
				text-overflow: ellipsis;  /* 溢出部分用省略号代替 */
			}

			.searchre1 p{
				width: 1280px;
				height: 48px;
				font-size: 16px;
				color: #474545;
				line-height: 24px;
				overflow: hidden;
				margin-top: 10px;
				display: -webkit-box;
  				-webkit-line-clamp: 2;
 				-webkit-box-orient: vertical;
			}

			.searchre1 div{
				width: 1280px;
				height: 24px;
				font-size: 16px;
				color: #474545;
				line-height: 24px;
			}
				.searchre1 div span{
					color: #000000;
					font-weight: bold;
				}
			.searchre1:hover h1{
				color: #e3c392;
				cursor: pointer;
			}
			.searchre1:hover p,
			.searchre1:hover div{
				cursor: pointer;
			}












/*网站导航*/
.BDJTmapweb{
	width: 1280px;
	margin: 0 auto 30px auto;
	border-top: solid 2px #e3c392;
}

.BDJTmapwebctrl{
	overflow: hidden;
	width: 1140px;
	margin: 0 auto;
}
.BDJTmapwebctrl div{
	float: left;
	width: 148px;
	height: 48px;
	text-align: center;
	line-height: 48px;
	border: solid 1px #999999;
	font-size: 20px;
	color: #58535d;
	border-radius: 10px;
	margin: 20px 20px 30px 20px;
}
.BDJTmapwebctrl a{
	width: 148px;
	height: 48px;
	text-align: center;
	line-height: 48px;
	font-size: 20px;
	color: #58535d;
}

.BDJTmapwebctrl div:hover{
	cursor: pointer;
	color: #e3c392;
	box-shadow: 2px 2px 5px #888888;
	border: solid 1px #e3c392;
}

.BDJTmapwebctrl a:hover{
	cursor: pointer;
	color: #e3c392;
}

.BDJTmapbox1{
	width: 1280px;	
	position: relative;
}

.BDJTmapbox1>div{
	display: none;
}

.BDJTMAP1{
	width: 1280px;
	position: absolute;
	
}

.BDJTMAPline1{
	width: 1280px;
	margin: 0 auto;
	padding: 20px 30px;
	border-top: solid 1px #e3c392;
	overflow: hidden;

}
.BDJTMAPline1 a:hover{
	cursor: pointer;
	font-weight: bold;
}
.BDJTMAPline1>a{
	float: left;
	width: 140px;
	height: 40px;
	background-color: #e3c392;
	font-size: 18px;
	color: #ffffff;
	line-height: 40px;
	text-align: center;
}
.BDJTMAPline1>div{
	float: left;
	width: 1080px;
	overflow: hidden;
}
.BDJTMAPline1>div a{
	width: 120px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #4d4852;
	text-align: center;
	float: left;
}

.BDJTMAP2{
	width: 1280px;
	position: absolute;
	
}

.BDJTMAP3{
	width: 1280px;
	position: absolute;
	
}

.BDJTMAP4{
	width: 1280px;
	position: absolute;
	
}
















